Newest windows version and newest linux version remote view error

Options

I just updated the windows version and now I am getting this message when I try to connect to the newest linux version:

"The remote TeamViewer is running and old version which is out of date therefore you cannot connect to this version anymore."

I just installed the linux version from the websight today and updated the windows version today. It dosent get any newer dose it?

If this is in the wrong section appologies - First post.

Comments

  • Ying_Q
    Ying_Q Posts: 2,657 Moderator
    Options

    Hi @CellphoneDave 

    Thank you for your post.

    Can you kindly check TeamViewer version on both sides of remote connection please.

    We encourage all the users to enjoy using the best version of TeamViewer we made so far! - How to proceed?

    Feel free to visit the page and update your TeamViewer to the latest version.

    Regards

    Ying_Q

    Community Moderator/中文社区管理员
  • CellphoneDave
    CellphoneDave Posts: 3 ✭✭
    Options

    Hi @Ying_Q 

    14.3.4730 windows

    14.3.4730 linux

    I updated the windows version and its the newest liniux version.

    The error persisits.

    This only happened AFTER I UPDATED to the newest version on the windows side which is the side i am trying to connect from. Linux is the client side and had the newest version. When I was running an older windows version it was working.

  • CellphoneDave
    CellphoneDave Posts: 3 ✭✭
    Options

    Fixed by removing all links to client and reseting client ID and reconnecting to client.